#!/bin/sh
set -e

if [ "$1" = "configure" ] && [ -n "$2" ]; then
	for sapi in $(phpquery -v "8.0" -S); do
		ini="/etc/php/8.0/$sapi/conf.d/20-redis.ini"
		if [ -h "$ini" ]; then
			rm "$ini"
		fi
	done
fi

#DEBHELPER#

exit 0
